@charset "utf-8";
/* CSS Document */

.clear {
	clear: both;
}

img, a {
	margin: 0px auto;
	max-width: 100%;
	border: 0px;
	outline: none;
	text-decoration:none;
	color:inherit;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: pointer
}
.line {
	padding:0px 0px 0px 0px;
	margin:1% 0px 1% 0px;
	width:100%;
	height:1px;
	background-color:#000;
}
/*<-------------------------------------text--------------------------------------------->*/
h1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:100;
	color: #d26927;
	text-decoration: none;
	line-height:22px;
	text-align:center;
}
h1 span {
	padding: 0px 30px 0px 30px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	text-align:center;
	border-top:dashed 1px #d26927;
	border-bottom:dashed 1px #d26927;
}
h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:25px;
	font-weight:100;
	color: #d26927;
	text-decoration: none;
	line-height:22px;
}
h2 span {font-size:20px; line-height:40px;}
h3 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:100;
	color: #d26927;
	text-decoration: none;
	line-height:22px;
}
h4 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:100;
	color: #878787;
	text-decoration: none;
	line-height:22px;
}
h5 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #D26927;
	text-decoration: none;
	line-height:22px;
}
h6 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:100;
	color: #d26927;
	text-decoration: none;
	line-height:22px;
}
h6 span {font-size:15px;}
p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:100;
	color: #333333;
	text-decoration: none;
	line-height:24px;
}
.facebook {
	padding: 0px 0px 0px 40px;
	margin: 4% 0px 0px 0px;
	background-image:url(../images/facebook.png);
	background-repeat:no-repeat;
	height:30px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:100;
	color: #878787;
	text-decoration: none;
	line-height:28px;
	display:block;
}
.gift {
	padding: 0px 0px 0px 40px;
	margin: 4% 0px 0px 0px;
	background-image:url(../images/gift.png);
	background-repeat:no-repeat;
	height:30px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:100;
	color: #878787;
	text-decoration: none;
	line-height:28px;
	display:block;
}
/*<-------------------------------------------------------------------------------------->*/
body {
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height:22px;
}
header {
	padding:0px 0px 0px 0px;
	margin:0px;
	width:100%;
	height:auto;
	background-image:url(../images/header.png);
	background-repeat:repeat-x;
	height:150px;
	position:absolute;
	z-index:99999;
	top:0px;
}
.wrapper {
	padding:0px;
	margin:0px;
	width:100%;
	height:auto;
}

.container {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:1000px;
	height:auto;
	/*height:150px;
	background-color: #F06;*/
}

.row {
	padding:0px;
	margin:0px auto;
	width:100%;
	height:auto;
}

.logo {
	padding:5px 0px 0px 0px;
	margin:0px auto;
	width:187px;
	height:auto;
	outline:none;
	display:block;
	/*height:129px;
	background-color:#FF0;*/
}

/*<-------------------------------------menu------------------------------------------>*/
.menu {
	padding:0px 0px 0px 0px;
	margin:0px auto 0px auto;
	width:100%;
	height:auto;
	height:40px;
	background-color:#000000;
}
.navigation {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:320px;
	height:auto;
	/*height:40px;
	background-color:#FFFF00;*/
}
.navigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index:999999999;
}
.navigation li {
  display:inline-block;
  float: left;
  z-index:999999999;
  /*margin-right: 1px;*/
}
.navigation li a {
	display:block;
	padding:10px 20px 0px 20px;
	margin:0px 0px 0px 0px;
	text-align: center;
	line-height: 20px;
	font-family: 'Droid Serif', serif;
	font-size:20px;
	color: #d26927;
	position: relative;
	text-decoration: none;
	z-index:999999999;
}
.navigation li:hover a {color: #af1e23;}
.navigation li:hover ul a:hover, ul a.active {color: #af1e23;}
.navigation li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
	z-index:999999999;
	text-align: left;
}
.navigation li:hover ul a:hover {
	background-color: #6d0a21;
	background-image: -moz-linear-gradient(#91132c, #6d0a21); 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#91132c), to(#6d0a21));	
	background-image: -webkit-linear-gradient(#91132c, #6d0a21);	
	background-image: -o-linear-gradient(#91132c, #6d0a21);
	background-image: -ms-linear-gradient(#91132c, #6d0a21);
	background-image: linear-gradient(#91132c, #6d0a21);
	color: #dbb993;
	z-index:999999999;
}
.navigation li ul {display: none; z-index:999999999;}

.navigation li ul li {
	display: block;
	float: none;
	z-index:999999999;
}

.navigation li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0px 10px;
	z-index:999999999;
	font-size:12px;
}

.navigation ul li a:hover + .hidden, .hidden:hover {
	display: block;
	z-index:999999999;
}

.show-menu {
	font-family: 'Droid Serif', serif;
	text-decoration: none;
	color: #d26927;
	background:#1d1d1d;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
  display: none;
  -webkit-appearance: none;
}
input[type=checkbox]:checked ~ #menu{display: block;}
/*Responsive Styles*/
@media screen and (max-width : 800px)
{
.navigation ul {position: static; display: none;}
.navigation li {margin-bottom: 1px;}
.navigation li a {
	display:block;
	padding:5px 10px 5px 10px;
	margin:0px auto;
	color: #d26927;
	font-size:15px;
}
.navigation ul li, li a {width: 90%; background-color:#1d1d1d; color:#000; margin:0px auto; float:none; display:block; }
.navigation li a:hover {width:90%; background-color:#1d1d1d; color:#af1e23;}
.show-menu {display:block;}
.navigation li:hover ul a:hover, ul a.active {color: #af1e23;}
}
/*<-------------------------------------icon----------------------------------------->*/
.icon-div-1 {
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:72px;
	height:82px;
	background-image:url(../images/icon-1.png);
}
.mail {
	padding:0px 0px 0px 35px;
	margin:5px 0px 5px 0px;
	background-image:url(../images/mail.png);
	background-repeat:no-repeat;
	background-position:center left;
	width:240px;
	height:35px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:100;
	color: #878787;
	text-decoration: none;
	line-height:33px;
	float:left;
	display:block;
}
.phone {
	padding:0px 0px 0px 35px;
	margin:5px 0px 5px 0px;
	background-image:url(../images/phone.png);
	background-repeat:no-repeat;
	background-position:center left;
	width:240px;
	height:35px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:100;
	color: #878787;
	text-decoration: none;
	line-height:33px;
	float:left;
	display:block;
}
.button-1 {
	padding:5px 0px 5px 0px;
	margin:2% auto;
	width:100px;
	height:auto;
	border-radius:5px;
	display:block;
	border:solid 1px #d26927;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:100;
	color: #d26927;
	text-decoration: none;
	line-height:22px;
	text-align:center;
}
.button-2 {
	padding:5px 0px 5px 0px;
	margin:0px 0px 0px 0px;
	border-radius:5px;
	display:block;;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:100;
	color: #d26927;
	text-decoration: none;
	line-height:22px;
}
/*<-------------------------------------BANNER--------------------------------------->*/

.slider-wrapper {padding:0px; margin:0px; position:relative;}

#banner img {
		width: 100%;
		}
.theme-default .nivoSlider {
	position:relative;
	background:##011221 url(../images/loading.gif) no-repeat 50% 50%;
    margin-bottom:0px;
}

.theme-default .nivo-controlNav a {
	display:inline-block;
	width:0px;
	height:0px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin:0px 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0px -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
	margin:10% 0px 0px 0px;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
	z-index:999999999;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:20px;
	bottom:20px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 0px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*<-------------------------------------div------------------------------------------>*/
.body-img-1 {
	padding:1.5% 0px 1.5% 0px;
	margin:3% 0px 3% 0px;
	width:100%;
	height:auto;
	background-image:url(../images/body-1.jpg);
	/*height:420px;*/
}
.div-1 {
	padding:0px 0px 0px 0px;
	margin:2% 1.5% 2% 1.5%;
	width:30.33%;
	height:auto;
	float:left;
	/*height:290px;
	background-color:#CF0;*/
}
.div-1 p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:100;
	color: #FFFFFF;
	text-decoration: none;
	line-height:20px;
	text-align:center;
}

.div-2 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:68%;
	height:auto;
	float:left;
	/*height:290px;
	background-color:#CF0;*/
}
.div-3 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 2%;
	width:30%;
	height:auto;
	float:left;
	/*height:290px;
	background-color:#036;*/
}
.div-4 {
	padding:0px 0px 0px 0px;
	margin:0px 2% 0px 2%;
	width:46%;
	height:auto;
	float:left;
	/*height:200px;
	background-color:#90C;*/
}
.div-5 {
	padding:1% 1% 1% 1%;
	margin:0px 0px 0px 0px;
	width:97%;
	height:auto;
	border:solid 1px #dfdbdb;
}
.div-6 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:30%;
	height:auto;
	float:left;
	/*background-color:#FF0;
	height:80px;*/
}
.div-7 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 2%;
	width:68%;
	height:auto;
	float:left;
	/*background-color:#C39;
	height:80px;*/
}
.div-7 p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:100;
	color: #333333;
	text-decoration: none;
	line-height:20px;
}

.div-8 {
	padding:0px 0px 0px 0px;
	margin:1%;
	width:48%;
	height:auto;
	min-height:120px;
	float:left;
	border-bottom: 1px dashed #999;
	/*background-color:#C39;
	height:150px;*/
}
/*.div-9 {
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	width:100%;
	height:auto;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#007dad;
	line-height:33px;
	border-bottom: 1px dashed #999;
}*/

.div-9 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:20%;
	height:auto;
	float:left;
}
.div-10 {
	padding:0px 0px 0px 0px;
	margin:0px 2% 0px 2%;
	width:56%;
	height:auto;
	float:left;
}
.div-10 p {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:100;
	color: #333333;
	text-decoration: none;
	line-height:20px;
}
.div-11 {
	padding:0px 0px 0px 0px;
	margin:1%;
	width:48%;
	height:auto;
	min-height:120px;
	float:left;
	/*background-color:#C39;
	height:150px;*/
}
.image-div-1 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:190px;
	height:190px;
	display:block;
	border-radius:5%;
}

.image-div-2 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:70px;
	height:70px;
	display:block;
	border-radius:5%;
}

/*<-------------------------------------FOOTER--------------------------------------->*/
footer {
	padding:0px 0px 0px 0px;
	margin:5% 0px 0px 0px;
	width:100%;
	height:auto;
	background-color:#282828;
}
.footer-text-1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:100;
	color: #878787;
	text-decoration: none;
	line-height:20px;
}
.footer-text-2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:100;
	color: #878787;
	text-decoration: none;
	line-height:20px;
	text-align:right;
}

/*<-------------------------------------Contact-us--------------------------------------------->*/
.contact_text_2 { 
display: block;
font-family: 'Open Sans', sans-serif;
border-style: solid;
border-width: 1px;
border-color: #dedede;
margin-bottom: 10px;
font-size:14px;
padding: 3px 5px;
width: 90%;
color: #777;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset; 
transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
-o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

.contact_text_2:focus { 
color: #333;
border-color: rgba(41, 92, 161, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(41, 92, 161, 0.6);
outline: 0 none; 
}

.submit {
	padding:7px 0px 7px 0px;
	margin:0px 0px 0px 0px;
	width:120px;
	display:block;
	float:left;
	background-color:#D26927;
	font-family: 'Open Sans', sans-serif; 
	font-size:14px;
	font-weight:normal;
	color:#CCC;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
    opacity:1.0;
	 -moz-box-shadow:none;
    -webkit-box-shadow:none;
	border:0px;
}